@charset "utf-8";

*{ font-family: AppleSDGothicNeo-Regular,'Noto Sans KR';}
html {height: 100%;}
body {margin:0;padding:0;}
input:focus,textarea:focus,select:focus,button:focus {outline:0}
img {border:0;}
a, a:hover, a:visited{text-decoration: none;}

#footer { clear:both; margin:10px 0px 50px 0px}
#footer .copyright { color:#fff; font-size:14px;text-align:center;}

::-webkit-scrollbar {width:10px;}
::-webkit-scrollbar-track {background: #f1f1f1;}
::-webkit-scrollbar-thumb {background: #888;}
::-webkit-scrollbar-thumb:hover {background: #555;}

.form-control::-moz-placeholder {color: #ccc;}
.form-control:-ms-input-placeholder {color: #ccc;}
.form-control::-webkit-input-placeholder {color: #ccc;}
textarea::-webkit-scrollbar {width: 5px;}
textarea::-webkit-scrollbar-track {background: #f9f9f9;}
textarea::-webkit-scrollbar-thumb {background: #c3c3c3;}
textarea::-webkit-scrollbar-thumb:hover {background: #7d7d7d;}
.form-control:disabled, .form-control[readonly] {background-color: #b7b7b7;}
.float-label {color: #9d9d9d;font-size: 0.85rem;}

.form-check-input-green:checked {background-color: #40d12d;border-color: #d1ffcc;}

.row-no-margin {margin-left: 0px;margin-right: 0px;}
.t-0 {margin-top: 0px;padding-top: 0px;}
.r-0 {margin-right: 0px;padding-right: 0px;}
.b-0 {margin-bottom: 0px;padding-bottom: 0px;}
.l-0 {margin-left: 0px;	padding-left: 0px;}
.invalid-feedback {font-size: 0.75rem;line-height: 1;margin-top: 0.5rem;margin-left: 0.2rem;}

.modal-header {font-size: 1.1rem;background-color: #f9f9f9;	padding: 0.64rem 1rem 0.5rem 1rem;}
.modal-title {font-size: 1.1rem;}
.modal-footer {border-top: 0px;padding: 15px 25px 25px 25px;}
.modal-footer .btn {cursor: pointer;}

.btn-w50 {width: 50px;}
.btn-w60 {width: 60px;}
.btn-w70 {width: 70px;}
.btn-w80 {width: 80px;}
.btn-w90 {width: 90px;}
.btn-w100 {width: 100px;}
.btn-w150 {width: 150px;}
.btn-grey {color: #212529;background-color: #E6E6E6;border-color: #ccc;}
.btn-grey:hover {background-color: #D6D6D6;}
.btn-right {border-top-right-radius: 3px!important;border-bottom-right-radius: 3px!important;}
.btn-list {width:100px;}

.hidden {display: none;}
.valid-use {color: #0d6efd;font-size: 0.75rem;margin-top: 0.5rem;margin-left: 0.2rem;}
.invalid-use {color: #AA0000;font-size: 0.75rem;margin-top: 0.5rem;margin-left: 0.2rem;}

.top-header {font-size: 0.8rem;}

.logo {text-align: center;margin-top: 35px;margin-bottom: 25px;}
.logo img {width:200px;}

.nav-menu-bar {border-top: 2px solid #0a874991;border-bottom: 2px solid #0a874991;}
.nav-menu-bar .nav-item {font-size: 1.3rem;text-align: center;font-weight: bold;}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {color:#000}

.article-box {margin: 10px 5px 0px 5px;}
.article-title {color: #292929;line-height: 110%;height: 44px;font-size: 1.3rem;overflow: hidden;margin-bottom: 5px;}
.article-description {line-height: 110%;height: 55px;color: #7b7b7b;font-weight: 400;}

.topic {border-left: 5px solid #666666;height: 100px!important;}


.home-top {background-color: #121316;}

.trending-list-title {font-size:25px;font-weight:bold;color:#fff;}
.blog-post-grid-wrapper {position: relative;}
.blog-post-grid-wrapper .news-post-grid-thumbnail {position: relative;}
.blog-post-grid-wrapper .news-post-grid-thumbnail a {display: block;overflow: hidden;border-radius: 5px;}
.blog-post-grid-wrapper .news-post-grid-thumbnail img {width: 100%;display: block;border-radius: 5px;overflow: hidden;height: 485px;object-fit: cover;transition: 0.5s;}
.blog-post-grid-wrapper:hover .news-post-grid-thumbnail a img {transform: scale(1.1);}
.blog-post-grid-wrapper .news-post-grid-content {position: absolute;bottom: 0;width: 100%;z-index: 1;left: 0;padding: 30px;}
.blog-post-grid-wrapper .news-post-grid-content h3.post-title {font-size: 24px;font-weight:400;line-height: 109%;margin-bottom: 5px;margin-top: 1px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.blog-post-grid-wrapper .news-post-grid-content h3.post-title a {color: #fff;}

.blog-post-grid-wrapper.blog-gridd-single-item .post-excerpt-box {font-size: 14px;line-height: 16px;color: #fff;padding-bottom: 10px;}
.blog-post-grid-wrapper .post-excerpt-box p {font-size: 14px;line-height: 16px;color: #fff;padding-bottom: 10px;}
.blog-post-grid-wrapper::after {position: absolute;content: '';width: 100%;height: 100%;left: 0;top: 0;border-radius: 20px;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 41.52%, #000000 163.75%);background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0) 41.52%, #000000 163.75%);background: -o-linear-gradient(180deg, rgba(0, 0, 0, 0) 41.52%, #000000 163.75%);-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.blog-post-grid-wrapper .post-meta-items {display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;display: -webkit-box;display: -ms-flexbox;flex-wrap: wrap;}
.blog-post-grid-wrapper .post-meta-items div {font-size: 16px;color: #fff;line-height: 20px;position: relative;margin-right: 8px;padding-right: 8px;}
.blog-post-grid-wrapper .post-meta-items div:after {position: absolute;right: -3px;top: 50%;width: 5px;height: 5px;background: #b8b8b8;content: "";border-radius: 50%;margin-top: -3px;}
.blog-post-grid-wrapper .post-meta-items div:last-child:after {background: none;}
.blog-post-grid-wrapper .post-meta-items .category-box {padding-right: 7px;}
.blog-post-grid-wrapper .post-meta-items .category-box a {color: #39b9ad;transition: all .3s ease-in;}

.post-trending-list-wrap {padding: 0px 20px;background: rgba(0,0,0,.025);border-radius: 10px;}
.post-trending-list-wrap h2 {font-size: 25px;line-height: 100%;position: relative;margin-top: 20px;margin-bottom: 20px;}
.post-trending-list-wrap .post-grid-wrapper-two-inner .grid-thumbnail-two-wrap {width: 125px;margin-right: 10px;min-width: 125px;overflow: hidden;position: relative;}
.post-trending-list-wrap .post-grid-wrapper-two-inner .grid-thumbnail-two-wrap img {width: 100%;height: 85px;object-fit: cover;border-radius: 5px;}
.post-trending-list-wrap .post-grid-content-two h3.post-title {font-size: 16px;line-height: 18px;margin-top: 6px;margin-bottom: 6px;color:#fff;}
.post-recent-list-wrap .post-grid-content-two h3.post-title {margin-bottom: 10px;}

.post-grid-wrapper-two-inner {position: relative;margin-bottom: 20px;}
.post-grid-wrapper-two-inner:last-child {margin-bottom: 0;}
.post-grid-wrapper-two-inner .post-list-inner {margin-bottom: 25px;}
.post-grid-wrapper-two-inner .post-list-inner:last-child {margin-bottom: 0;}

.post-grid-wrapper-two-inner {display: flex;position: relative;}
.post-grid-wrapper-two-inner .grid-thumbnail-two-wrap {width: 165px;margin-right: 15px;min-width: 147px;overflow: hidden;position: relative;}
.post-gridstyle-two .post-grid-wrapper-two-inner .grid-thumbnail-two-wrap {width: 165px;margin-right: 15px;min-width: 165px;overflow: hidden;position: relative;}
.post-grid-wrapper-two-inner .grid-thumbnail-two-wrap a {display: block;overflow: hidden;border-radius: 5px;}
.post-grid-wrapper-two-inner .grid-thumbnail-two-wrap img {width: 100%;height: auto;object-fit: cover;border-radius: 5px;transition: 0.5s;}
.post-gridstyle-two .post-grid-wrapper-two-inner:hover .grid-thumbnail-two-wrap a img {transform: scale(1.1);}
.post-grid-content-two .post_grid_author_img {margin-bottom: 10px;font-size: 12px;line-height: 14px;color: #4F4F4F;}
.post-grid-content-two .post_grid_author_img img {width: 18px;height: 18px;border-radius: 50%;margin-right: 5px;display: inline-block;}
.post-grid-content-two .post_grid_author_img a {color: #4F4F4F;display: inline-block;}

.post-grid-content-two h3.post-title {font-size: 18.6px;font-weight:400;line-height: 109%;margin-bottom: 5px;margin-top: 1px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.post-grid-content-two h3.post-title a {color: #fff;display: inline;padding-bottom: 1px;}
.post-grid-content-two h3.post-title a:hover {color: #fff;}
.post-grid-content-two .post-excerpt-box, .post-grid-content-two .post-excerpt-box p {font-size: 15px;color: #fff;margin-bottom: 3px;}

.post-gridstyle-two .post-grid-content-two .post-excerpt-box, .post-gridstyle-two .post-grid-content-two .post-excerpt-box p {margin-bottom: 8px;}

.post-grid-content-two .post-meta-items {display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;display: -webkit-box;display: -ms-flexbox;flex-wrap: wrap;}
.post-grid-content-two .post-meta-items div {font-size: 13px;color: #A0A0A0;line-height: 14px;position: relative;margin-right: 8px;padding-right: 8px;}
.post-grid-content-two .post-meta-items div:after {position: absolute;right: -3px;top: 50%;width: 5px;height: 5px;background: #b8b8b8;content: "";border-radius: 50%;margin-top: -3px;}
.post-grid-content-two .post-meta-items div:last-child:after {background: none;}
.post-grid-content-two .post-meta-items .category-box {padding-right: 7px;}
.post-grid-content-two .post-meta-items .category-box a {color: #36a79d;transition: all .3s ease-in;}
.post-grid-content-two .post-excerpt-box p {line-height: 120%;color: #7b7b7b;font-weight: 400;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}




.news-container h1 {font-size: 2rem;}
.news-container h2 {font-size: 1.5rem;text-align: center;margin: 10rem auto;}

#news-list h1 {font-size: 2rem;}
#news-list h3 {display: inline-block;line-height: 110%;font-size: 1.4rem;color: #292929;}
#news-list .news-item {margin-left: 10px;margin-right: 10px;}
#news-list .news-date {display: inline-block;padding-left: 10px;font-size: 0.9rem;color: #888;}
#news-list .news-description {color: #7b7b7b;display: -webkit-box;overflow: hidden;max-height: 68px;padding-top: 5px;line-height: 21px;-webkit-box-orient: vertical;-webkit-line-clamp: 3;font-size: 0.95rem;position: relative;margin-top: -45px;margin-right: 190px;}
#news-list .news-description-no-photo {color: #7b7b7b;display: -webkit-box;overflow: hidden;max-height: 68px;padding-top: 5px;line-height: 21px;-webkit-box-orient: vertical;-webkit-line-clamp: 3;font-size: 0.95rem;position: relative;}
#news-list .thumb-link {position: relative;width: 160px;height: 105px;overflow: hidden;text-align: center;display: flex;align-items: center;justify-content: center;background-color: #f9f9f9;border-radius: 5px;}
#news-list .thumb-img {vertical-align: top;}

.news-article-title {line-height: 110%;font-size: 1.5rem;}
.news-article-prop {color: #919191;font-size:0.9rem;}

#news-article-audio {width: 100%%;background: #fff;cursor: pointer;margin-top: 10px;margin-bottom: 20px;display: block;}
#news-article-audio .audio-player {width: 100%;padding: 0px;margin: 0px;cursor: pointer;display: inline-block;top: 0;}
#news-article-audio .audio-player:focus {outline: 0}
#news-article {margin-top: 50px;padding: 0rem 1.5rem;font-size: 1.1rem;}
.news-article-summary:before {position: absolute;left: 0;top: 2px;bottom: 6px;width: 3px;background-color: #000;content: '';}
.news-article-summary {display: block;position: relative;padding-left: 14px;margin: -4px 0 29px;font-weight: normal;line-height: 1.5;}
.news-article-image  {margin-top:30px;}
.news-article-image .news-image-item {text-align:center;}
.news-article-image-credit {text-align:center;margin-top: 8px;}
.news-article-view {margin-top: 50px;}
.news-copyright {text-align: center;margin-top: 50px;font-size: 1rem;color: #666;}
.ios-audio {height: 150px;}

.view-more {text-align:center;padding-bottom:50px;}

.evlife-container h1 {font-size: 2rem;}
.evlife-container h2 {font-size: 1.5rem;text-align: center;margin: 10rem auto;}
.evlife-article-box {margin: 10px 5px 0px 5px;}
.evlife-article-title {color: #292929;line-height: 110%;height: 44px;font-size: 1.3rem;overflow: hidden;margin-bottom: 5px;}
.evlife-article-description {line-height: 110%;color: #7b7b7b;font-weight: 400;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}

.video-url {font-size:1rem;font-size: 0.9rem;font-family: monospace;color: #19a79d;}
.article-img {text-align:center}
.no-data-found {margin:100px 0px;}
.no-data-found h3 {font-size:20px;}

.left-control {font-size: 14px;}
.range-label {margin-bottom: 2px;}
.form-fact-item:nth-of-type(odd) { padding-right: 4px; margin-bottom: 8px; }
.form-fact-item:nth-of-type(even) { padding-left: 4px; margin-bottom: 8px; }
.form-fact-btn {width:100%;font-size: 14px;padding: 4px;}
.left-search-btn {width:100%;}

.model-contrainer h2 {font-size: 28px;font-family: "Bebas Neue", sans-serif;letter-spacing: 1px;margin: 0px;padding: 0px;line-height: 100%;color: #919191;}
.model-contrainer h3 {font-size: 25px;font-family: "Bebas Neue", sans-serif;font-weight: 400;color: #46484e;line-height: 100%;height: 50px;margin-bottom: 0px;margin-top: 1px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.model-contrainer .photo {height: 180px;display: grid;place-content: center;gap: 1ch;margin-bottom:10px;}
.model-contrainer .dt-title {font-size:0.9rem;font-weight: 500;color:#000;}
.model-contrainer .dt-text {font-size: 0.9rem;font-weight: 500;color:#000;}

.goback {font-size: 25px;color: #000;font-weight: bold;}
.view-top {background-color: #F2F2F2;}
.view-top h1 {font-size: 36px;font-family: system-ui;}
.view-top .photo-box {max-width:600px;margin: 0 auto;}

.feature-title {font-size: 12px;margin-bottom: 0;font-weight: bold;color: #403a3a;margin-left: 15px;}
.feature-val {font-size: 18px;color: #000;font-weight: 600;margin-left: 15px;}

.photo-slider {list-style-type:none;}
.photo-box .bx-wrapper {margin-bottom:40px;-moz-box-shadow: unset;-webkit-box-shadow: unset;box-shadow: unset;border: 0;background: unset;}
.photo-box .bx-controls-direction {display:none;}

.inc-box {padding:10px;}
.inc-top {background-color: #00527c;color: #ffffff;padding: 7px;border-radius: 7px;}
.inc-top h3 {font-size:16px;margin:0px;padding:0px;}
.inc-box .amt {text-align: center;margin-top: 30px;margin-bottom: 30px;font-size: 25px;height:50px;}
.inc-box .name-box {margin-top: 30px;margin-bottom: 20px;padding-bottom: 10px;height: 75px;border-bottom:1px solid #ccc;}
.inc-box .name-box h4 {font-size: 18px;}
.inc-box .dscr-box {text-align:left;margin:10px;font-size:14px;}
.incentive .card-body {padding:0px;}
.incentive-bar {border-top: 1px solid #D2D2D2;}

.price {font-family: "Sawarabi Mincho", serif;font-weight:bold;}
.msrp-price {font-family: "Sawarabi Mincho", serif;font-weight:bold;color: #787878;}
.incentive-price {font-family: "Sawarabi Mincho", serif;font-weight:bold;color: #4f76a7;}

.orange {border: 1px solid #FF0000;}

#photo-pager {text-align: center;margin-top: -30px;}
#photo-pager a {margin: 0 3px;}
#photo-pager a img {padding: 3px;margin-bottom: 5px;border: 5px solid #cccccc;width: 15%;height: 65px;}
#photo-pager a.active img {border: 5px solid #ff9600;}

#afdc-stations-loading {text-align:center;margin-top:50px;}
#afdc-stations #afdc-footer-actions {display:none;}
#afdc-stations .afdc-nav {display: none!important;}

.paging-nav {display: flex;align-items: center;justify-content: center;;text-align: center;line-height: 100%;padding: 10px 0px;margin-top: 30px;margin-bottom: 15px;font-family: monospace;}
.paging-nav .l {margin: 0px 3px;}
.paging-nav .l a {position: relative;display: block;border: 1px solid #d3d3d3;border-radius: 5px;line-height: 100%;text-decoration:none;padding: 5px 12px 5px 10px;color: #646464;font-family: monospace;letter-spacing: -2px;transition: background-color .15s ease-out;}
.paging-nav .l a:hover {border: 1px solid #003181;border-radius: 5px;color: #ffffff;background-color: #0080c1;}
.paging-nav .c {line-height: 100%;padding: 5px 12px 5px 10px;margin: 0px 3px;border: 1px solid #6c757d;border-radius: 5px;background-color:#6c757d;color: #fff;;font-family: monospace;letter-spacing: -2px;}

.bottom-menu {font-size: 0.8rem;}
.copyright {font-size: 0.8rem;}


.preview-photo-box {overflow: hidden;height:222px;margin-bottom: 30px;}
.preview-photo-box .bx-wrapper {margin-bottom:0px;-moz-box-shadow: unset;-webkit-box-shadow: unset;box-shadow: unset;border: 0;background: unset;}
.ev-preview {display: grid;place-content: center;gap: 1ch;width: 200px;height: 150px;}
.ev-preview img {width:200px;}
.ev-preview-title {width: 200px;text-align: center;font-size: 18px;font-family: "Bebas Neue", sans-serif;line-height: 100%;color:#333;}
.ev-preview-make {width: 200px;text-align: center;font-size: 18px;font-family: "Bebas Neue", sans-serif;line-height: 100%;color:#838383;}
.model-item {display: grid;place-content: center;gap: 1ch;}

.popular-list {list-style: decimal-leading-zero;margin-bottom: 2rem;padding: 0px 12px 0px 0px;padding-inline-start: 38px;color: #7d93b3;font-weight: 600;}
.popular-list li {font-size: 16px;line-height: 100%;margin-bottom: 15px;padding-left: 5px;}
.popular-list li a {color: #272727;font-weight: 400;line-height: 1.1;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}

.ev-title {font-size: 20px!important;font-weight: 600;margin: 0px 0px 25px 0px !important;padding: 0px 0px 13px 10px !important;border-bottom: 1px solid #0f0f25;line-height: 1;color: #231f20; text-align: left !important;}

/* desktop */
@media only screen and (min-width: 720px) {
	.navbar-nav {flex-direction: column;justify-content: center;}
	.navbar-nav .nav-item {font-size: 1.3rem;text-align: center;font-weight: bold;padding:0px 20px;}
	.right {margin-left:50px;}
}

/* mobile */
@media only screen and (max-width: 900px) {
	.logo {margin-top: 12px;}
	.navbar-nav {flex-direction: unset;justify-content: center;}
	.navbar-nav .nav-item {font-size: 0.9rem;text-align: center;font-weight: bold;padding:0px 10px;}
	.right {margin-left:0px;}

	#news-list .thumb {max-width: 100px;}
	#news-list .thumb-link {position: relative;width: 100px;height: 66px;}
	#news-list h3 {font-size: 1.15rem;}
	#news-list .news-description {margin-top: 0px;margin-right: 0px;}
	#news-article {margin-top: 30px;padding: 0rem 0.5rem;font-size: 1.1rem;}
	.news-article-prop {font-size: 0.8rem;}
	.goback {font-size: 18px;color: #000;font-weight: bold;}
	.view-top h1 {font-size:20px;text-align: center;}
	.view-top .photo-box {max-width:100%;margin: 0 auto;}
	.feature {padding: 20px 22px 0px 22px;}
	#photo-pager a.active img {border: 4px solid #ff9600;}
	#photo-pager a img {height: 45px;}

	.paging-nav {margin-top: 15px;margin-bottom: 30px;}
}